southeastasian

Supports for breaking in South East Asian complex context. More...

## Functions

void | linebreak_southeastasian_flagbreak (gcstring_t *gcstr)

## Variables

const char * | linebreak_southeastasian_supported

## Detailed Description

Supports for breaking in South East Asian complex context.

## Function Documentation

## linebreak_southeastasian_flagbreak()

void linebreak_southeastasian_flagbreak | ( | gcstring_t * | gcstr | ) |

## Variable Documentation

## linebreak_southeastasian_supported

const char* linebreak_southeastasian_supported

Initial value:
=
#ifdef USE_LIBTHAI
"Thai:" USE_LIBTHAI " "
#else
NULL
#endif

Flag to determin whether South East Asian word segmentation is supported.